#fac-only-menu-col1 {
    width: 330px;
    float: left;
    border-right: 1px solid #CCC;
    margin-left: 20px
}

#fac-only-menu-col2 {
    width: 350px;
    float: right
}

.fac-only tr.even {
    background-color: #FFF
}

.fac-only table {
    width: 718px
}

@media only screen and (max-width: 960px) {
  .fac-only table {
      width: 100%;
  }

  #fac-only-menu-col1 {
      width: 330px;
  }

  #fac-only-menu-col2 {
      float: left;
      margin-left: 20px

  }
}

.fac-only tr {
    height: 57px
}
